@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800);
@import url(normalize.css);

body {
	background: #0d4b38;
	color: #fdf7db;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

button, input, textarea, select {
	background: #ffffff;
	border: 1px solid #bebebe;
	color: #000020;
	padding: 2px;
}

button, input, textarea {
	padding: 10px;
}

input[type=checkbox] {
	margin: 3px;
	padding: 0;
}

input[type=image] {
	background: none;
	border: 0;
	padding: 0;
}

textarea {
	resize: vertical;
}

h1, h2, h3, h4, h5, h6 {
	color: #ffffff;
	font-family: 'Droid Sans', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
}

a {
	color: #ffd204;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

div.tooltip {
	display: none !important;
}

#container {
	background: url('../images/background.png') center top;
	min-width: 1200px;
}

#header-bg {
	background: url('../images/headerbg2.png') repeat-x center top;
}

body.home #header-bg {
	background: url('../images/headerbg.png') repeat-x center top;
}

#header-bg .djslider-loader,
#header-bg .flexheader3 {
	left: 50%;
	margin-left: -600px !important;
	padding-top: 100px;
	position: absolute !important;
	top: 0;
	width: 1200px;
}

#header-bg .djslider-loader .slide-desc-text {
	font-size: 1.2em;
	height: 45px;
	padding: 15px 125px;
	text-transform: uppercase;
}

#header-bg .djslider-loader .slide-desc-text .slide-title {
	color: inherit;
	font-size: 1em;
	font-weight: 700;
	margin: 0;
}

#header-bg .djslider-loader .slide-desc-text .slide-text P {
	margin: 0;
}

#header {
	background: url('../images/bannerbg2.png') no-repeat center top;
	height: 100px;
	margin: 0 auto;
	padding: 0 100px 350px;
	position: relative;
	text-align: center;
	width: 1000px;
	z-index: 50;
}

body.home #header {
	background: url('../images/bannerbg.png') no-repeat center top;
	padding: 0 100px 500px;
}

#header > img {
	float: left;
	height: 60px;
	margin: 25px 0 15px;
}

#header .custom {
	float: right;
	margin: 24px 0;
}

#header .custom p {
	margin: 0;
}

#header > ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#header > ul li {
	display: inline-block;
	height: 100px;
	line-height: 100px;
	margin: 0 17px;
}

#header > ul li a {
	color: #ffffff;
	font-size: 1.1em;
	font-weight: 700;
	text-shadow: 1px 1px #167c5b;
	text-transform: uppercase;
}

#header > ul li a:hover,
#header > ul li.active a {
	color: #ffd204;
	text-decoration: none;
}

#menu {
	background-color: #3da7dc;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3da7dc', endColorstr='#1c7bab', GradientType=0);
	background-image: -webkit-linear-gradient(top, #3da7dc, #1c7bab); 
	background-image:    -moz-linear-gradient(top, #3da7dc, #1c7bab);
	background-image:      -o-linear-gradient(top, #3da7dc, #1c7bab);
	background-image:         linear-gradient(to bottom, #3da7dc, #1c7bab);
}

#menu a {
	color: #ffffff;
	display: block;
	font-family: 'Droid Sans', sans-serif;
	padding: 0 20px;
	text-transform: uppercase;
}

#menu a:hover {
	text-decoration: none;
}

#menu ul.menu {
	display: table;
	position: relative;
	width: 100%;
}

#menu ul.menu > li {
	border-right: 1px solid #1f7eaf;
	display: table-cell;
}

#menu ul.menu > li:hover,
#menu ul.menu > li.current {
	background-color: #1c7bab;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1c7bab', endColorstr='#3da7dc', GradientType=0);
	background-image: -webkit-linear-gradient(top, #1c7bab, #3da7dc); 
	background-image:    -moz-linear-gradient(top, #1c7bab, #3da7dc);
	background-image:      -o-linear-gradient(top, #1c7bab, #3da7dc);
	background-image:         linear-gradient(to bottom, #1c7bab, #3da7dc);
}

#menu ul.menu > li:last-child {
	border-right: 0;
}

#menu ul.menu > li + li {
	border-left: 1px solid #3b9ed0;
}

#menu ul.menu > li > a {
	font-size: 1.1em;
	height: 45px;
	line-height: 45px;
	text-align: center;
}

#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#menu ul:after {
	clear: both;
	content: "";
	display: block;
}

#menu ul li:hover > ul {
	display: block;
	z-index: 100;
}

#menu ul ul {
	background: rgba(28, 123, 171, 0.8);
	border-bottom: 1px solid #3b9ed0;
	display: none;
	position: absolute;
	top: 100%;
}

#menu ul ul li {
	border-top: 1px solid #3b9ed0;
	height: 40px;
	line-height: 40px;
	position: relative;
}

#menu ul ul li:hover {
	background: #3da7dc;
}

#menu ul ul ul {
	left: 100%;
	top: 0;
}

#body {
	background: url('../images/bodybg.png') no-repeat center top;
	display: table;
	margin: 0 auto;
	padding: 65px 0;
	width: 1000px;
}

#content {
	display: table-cell;
	position: relative;
	vertical-align: top;
}

#content:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#content h1:first-child {
	margin-top: 0;
}

#content ul.actions {
	margin: 0;
	position: absolute;
	right: 0;
	text-align: right;
	top: 0;
	width: 100%;
}

#content ul.actions li {
	display: inline;
}

#content ul.actions a {
	text-decoration: none;
}

#content .box {
	background-color: #ffffff;
	background-image: -webkit-linear-gradient(top, #ffffff, #f9e78e); 
	background-image:    -moz-linear-gradient(top, #ffffff, #f9e78e);
	background-image:      -o-linear-gradient(top, #ffffff, #f9e78e);
	background-image:         linear-gradient(to bottom, #ffffff, #f9e78e);
	border-radius: 2px;
	box-sizing: border-box;
	color: #44412f;
	float: left;
	margin: 0 1%;
	padding: 35px;
	position: relative;
	text-align: center;
	width: 47%;
}

#content .box:nth-child(1) {
	margin-right: 2%;
}

#content .box:nth-child(2) {
	margin-left: 2%;
}

#content .box h1 {
	background-color: #edd66b;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#edd66b', endColorstr='#e9c10b', GradientType=0);
	background-image: -webkit-linear-gradient(top, #edd66b, #e9c10b); 
	background-image:    -moz-linear-gradient(top, #edd66b, #e9c10b);
	background-image:      -o-linear-gradient(top, #edd66b, #e9c10b);
	background-image:         linear-gradient(to bottom, #edd66b, #e9c10b);
	border: 1px solid #ebcb34;
	color: #034b41;
	display: block;
	font-size: 2em;
	font-weight: 800;
    height: 44px;
	line-height: 44px;
	margin: 0 -45px 35px;
	position: relative;
	text-shadow: 1px 1px #ffffff;
}

#content .box h1:before,
#content .box h1:after {
	border-bottom: 10px solid #ca890c;
	content: " ";
	position: absolute;
	top: -11px;
} 

#content .box h1:before {
	border-left: 10px solid transparent;
	left: -1px;
}

#content .box h1:after {
	border-right: 10px solid transparent;
	right: -1px;
}

#content .box p {
	font-size: 1.1em;
	margin: 20px 0;
}

#content .box p:last-child {
	margin-bottom: 0;
}

#content .box img {
	vertical-align: middle;
}

#content .box a {
	background-color: #1e7d5e;
	background-image: -webkit-linear-gradient(top, #1e7d5e, #0f553f); 
	background-image:    -moz-linear-gradient(top, #1e7d5e, #0f553f);
	background-image:      -o-linear-gradient(top, #1e7d5e, #0f553f);
	background-image:         linear-gradient(to bottom, #1e7d5e, #0f553f);
	border: 1px solid #093c2c;
	border-radius: 5px;
	display: inline-block;
	font-size: 0.9em;
	height: 43px;
	line-height: 43px;
	padding: 0 29px;
	text-transform: uppercase;
}

#content .box a:hover {
	background-color: #0f553f;
	background-image: -webkit-linear-gradient(top, #0f553f, #1e7d5e); 
	background-image:    -moz-linear-gradient(top, #0f553f, #1e7d5e);
	background-image:      -o-linear-gradient(top, #0f553f, #1e7d5e);
	background-image:         linear-gradient(to bottom, #0f553f, #1e7d5e);
	text-decoration: none;
}

#content .pagination ul {
	list-style: none;
	padding: 0;
}

#content .pagination li {
	display: inline;
	padding: 0 5px !important;
}

#content .ccms_form_element {
	padding-left: 0;
}

#content .ccms_form_element.cfdiv_submit,
#content .ccms_form_element.cfdiv_text {
	box-sizing: border-box;
	clear: left;
	float: left;
	margin-right: 1%;
	padding: 0;
	width: 39%;
}

#content .ccms_form_element.cfdiv_textarea {
	box-sizing: border-box;
	clear: right;
	float: right;
	margin-left: 1%;
	padding: 0;
	width: 59%;
}

#content .ccms_form_element input[type=text],
#content .ccms_form_element textarea {
	border: 1px solid #fcd205;
	box-sizing: border-box;
	font-size: 0.9em;
	padding: 10px !important;
	width: 100%;
}

#content .ccms_form_element textarea {
	height: 165px;
}

#content .ccms_form_element input[type=submit] {
	background-color: #ffffff;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f9e78e',GradientType=1 );
	background-image: -webkit-linear-gradient(top, #ffffff, #f9e78e); 
	background-image:    -moz-linear-gradient(top, #ffffff, #f9e78e);
	background-image:      -o-linear-gradient(top, #ffffff, #f9e78e);
	background-image:         linear-gradient(to bottom, #ffffff, #f9e78e);
	border: 0;
	color: #0e543e;
	font-size: 1.1em;
	height: 36px;
	line-height: 36px;
	padding: 0 20px !important;
	width: 100%;
}

#content .ccms_form_element input[type=submit]:hover {
	background-color: #f9e78e;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9e78e', endColorstr='#ffffff',GradientType=1 );
	background-image: -webkit-linear-gradient(top, #f9e78e 0%, #ffffff 100%);
	background-image:    -moz-linear-gradient(top, #f9e78e 0%, #ffffff 100%);
	background-image:      -o-linear-gradient(top, #f9e78e 0%, #ffffff 100%);
	background-image:         linear-gradient(to bottom, #f9e78e 0%, #ffffff 100%);
}

#sidebar {
	display: table-cell;
	padding-left: 40px;
	vertical-align: top;
	width: 280px;
}

#sidebar .moduletable {
	background: #0f543e;
	border-radius: 5px;
	color: #ffffff;
	margin-bottom: 20px;
	padding: 20px;
}

#sidebar .moduletable h3 {
	background-color: #0f543e;
	background-image: -webkit-linear-gradient(top, #0f543e, #0f4533); 
	background-image:    -moz-linear-gradient(top, #0f543e, #0f4533);
	background-image:      -o-linear-gradient(top, #0f543e, #0f4533);
	background-image:         linear-gradient(to bottom, #0f543e, #0f4533);
	border-bottom: 1px dotted #477c6b;
	border-radius: 5px 5px 0 0;
	color: #ffd204;
	height: 40px;
	line-height: 40px;
	margin: -20px -20px 0;
	text-align: center;
}

#sidebar .moduletable p:last-child {
	margin-bottom: 0;
}

#sidebar .moduletable ul {
	list-style: none;
	margin: 0 -20px -20px;
	padding: 0;
}

#sidebar .moduletable ul li {
	border-bottom: 1px dotted #477c6b;
}

#sidebar .moduletable ul li:last-child {
	border: 0;
	border-radius: 0 0 5px 5px;
}

#sidebar .moduletable ul li:nth-child(even) {
	background: #0c4c38;
}

#sidebar .moduletable ul li a {
	background: url('../images/bullet.png') no-repeat left 20px center;
	color: #ffffff;
	display: block;
	padding: 10px 20px 10px 50px;
}

#highlight {
	background: #fcd205;
	padding: 15px 0;
	text-align: center;
}

#highlight p {
	margin: 0;
}

#highlight img {
	vertical-align: middle;
}

#footer {
	background: #0f543e;
}

#sitemap {
	display: table;
	margin: 0 auto;
	padding: 50px 0;
	width: 1000px;
}

#sitemap .moduletable {
	color: #b7ccc5;
	display: table-cell;
	padding-right: 60px;
}

#sitemap .moduletable:last-child {
	background: url('../images/logo2.png') no-repeat right bottom;
	padding: 0;
}

#sitemap .moduletable h3 {
	font-weight: 700;
	margin-top: 0;
	white-space: nowrap;
}

#sitemap .moduletable p:last-child {
	margin-bottom: 0;
}

#sitemap .moduletable ul {
	color: #eff4f2;
	list-style: none;
	margin: 0;
	padding: 0;
}

#sitemap .moduletable ul li:before {
	content: "\00BB \0020";
}

#sitemap .moduletable ul li a {
	color: #b7ccc5;
}

#copyright {
	border-top: 1px solid #0e5e46;
	color: #ffffff;
	font-size: 0.85em;
	padding: 15px;
	text-align: center;
}

#copyright a {
	color: #ffffff;
}
